.Box301{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box72{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box103{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_3_1{
line-height:160%;
font-family:Hiragino Maru Gothic W6 JIS2004;
 
}
.ClassTB4{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB4 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB4 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB4_TD1{
width:20%;
background-color:#ccffcc;
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB4_TD1 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB4_TD2{
background-color:#ffd8d8;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB4_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassTB4_TD3{
font-size:1.6rem;
font-family:Reimin Y20 Medium;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB4_TD3 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box315{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box106{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b217L{
border:1px solid #cccccc;
}
#b217R{
border:1px solid #cccccc;
}
.Box217{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b217R{display:none;}
.Box217{
background-color:#ffffff;
}
.ClassTB9{
width: 100%;
border:1px solid #cccccc;
border-collapse:collapse;
}
.ClassTB9{
margin-top:0px;
margin-bottom:20px;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:20px !important;
}
#imgid7_2_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_2{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_2 img{
margin-left: 0px;

}
div.IdCOM1_3{
text-align:center;
width:100%;
}
div.IdCOM1_3  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_6{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_6  img{
text-align:left;
}
#imgid21_7_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_7{
text-align:center;
float:left;
}
.IdIMG1_7 img{
margin: 0 auto;

}
#imgid40_9_1{
margin:0 auto;
text-align:center;
}
